﻿body {
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: Arial, sans-serif;
    font-size: 12px;
    margin-top: 0px;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 5px;
    padding-right: 5px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* Set padding to display errors that occur during databinding */
.padding-error {
    padding-top: 20px;
}

@media only screen and (max-width: 767px) {
    .nofloat {
        float: none;
        padding: 10px 15px;
    }
}

.bolded {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
    background-color: #EEEEEE;
}

.justbold {
    font-size: 14px;
    font-weight: bold;
}

.disclaimer {
    margin: auto;
    font-size: 12px;
    font-weight: bold;
    background-color: pink;
    height: 50px;
}

.center {
    margin: auto;
    width: 60%;
    border: 2px solid #FF0000;
    padding: 10px;
}
